List tokens available for settlement
GET
apiKeyheader
Api-Key<token>Partner API key.
merchantId*stringTokens available for settlement
application/json- response
tokens*array<>Tokens the merchant may settle in. Empty when no tokens are currently enabled for this merchant.
curl -X GET 'https://api.merchant.pay.walletconnect.com/v1/merchants/string/settlements/tokens'{ "tokens": [ { "asset": "eip155:8453/erc20:0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913", "caip2ChainId": "eip155:8453", "symbol": "USDC", "name": "USD Coin", "decimals": 6, "logoUrl": "https://api.walletconnect.com/assets/v1/image/token/USDC/md", "networkName": "Base", "networkLogoUrl": "https://api.walletconnect.com/assets/v1/image/network/eip155%3A8453/md" } ]}